#ifndef __CALLINT_P_H__
#define __CALLINT_P_H__

extern Lisp_Object quotify_arg _P_((register Lisp_Object exp));
extern Lisp_Object quotify_args _P_((Lisp_Object exp));
extern _VOID_ syms_of_callint _P_((void));

DEFUN_P(Finteractive, (Lisp_Object args));
DEFUN_P(Fcall_interactively, (Lisp_Object function, Lisp_Object record));
DEFUN_P(Fprefix_numeric_value, (Lisp_Object raw));
    
#endif
